<?xml version="1.0" encoding="utf-8"?>
<ModelLabAnalogEntries>
  <Supplier>My Plant</Supplier>
  <DisplayInformation>My_Plant_06</DisplayInformation>
  <LabAnalogs>
    <ModelLabAnalogEntry>
      <RotationalSymmetry>0</RotationalSymmetry>
      <CompatibleImplants>
        <string>myplant_Cemented_Bridge-Bar : CEMENT06</string>
        <string>myplant_ScrewRetained_Bridge-Bar : WITHSCREW06</string>
      </CompatibleImplants>
      <ModelLabAnalogFile>ana_06.stl</ModelLabAnalogFile>
      <RetentionMeshType>
        <ModelLabAnalogRetentionFile>hole_06.stl</ModelLabAnalogRetentionFile>
      </RetentionMeshType>
      <RotationalSymmetry>0</RotationalSymmetry>
      <OffsetMethod>RadialOffset</OffsetMethod>
      <OffsetMaximum>0.5</OffsetMaximum>
      <OffsetMinimum>-0.5</OffsetMinimum>
      <OffsetProvided>0</OffsetProvided>
    </ModelLabAnalogEntry>
  </LabAnalogs>
</ModelLabAnalogEntries>